
<% if (fontfaceStyles) { %>
  <% if (fontSrc1) { %>
  @font-face {
      font-family: "<%= fontBaseName %>";
      src: <%= fontSrc1 %>;
      font-weight: 500;
      font-style: normal;
  }
  <% } %>@font-face {
    font-family: "<%= fontBaseName %>";<% if (fontSrc1) { %>
    src: <%= fontSrc1 %>;<% }%>
    src: <%= fontSrc2 %>;
    font-weight: 500;
    font-style: normal;
  }<% } %>
  
  <% if (baseStyles) { %>.nv-icons<% if (addLigatures) { %><% } %> {
    font-family: "<%= fontBaseName %>";
    content: attr(data-icon);
    display: inline-block;
    width: 1em; /* stop overflow in chrome */
    font-size: 30px;
    font-weight: 500;
    font-style: normal;
    white-space: nowrap; /* stop wrapping in chrome */
    text-align: center;
    overflow: hidden;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
<% } %>